a {
	color: rgb(220,220,220);
	text-decoration: none;
}

a:link       	{
}

a:hover      	{
	text-decoration: underline;
	color: rgb(220,220,220);
}

a:active {
	
	text-decoration: underline;
}

body {
	background-color: #414141;
	border-left: 15px solid RGB(169,170,162);
	border-right: 15px solid RGB(169,170,162);
	font-family: Arial, Microsoft Sans Serif, Arial;
	font-size: 9px;
	color:rgb(220,220,220);
	padding-top:5px;
}

table {
	font-family: Arial, Verdana;
	font-size: 8pt;
}

.buttonsmall {
	background-color: #696969;
	border-bottom-style: outset;
	border-bottom-width: 1px;
	border-left: 1px solid #606060;
	border-right-style: outset;
	border-right-width: 1px;
	border-top: 1px solid #606060;
	color: #000000;
	font-size: 9px;
}
.buttonsmall:hover {
	color: #ffffff;
	text-decoration: none;
}

.buttonshade {
	background-attachment: scroll;
	background-color: #707070;
	background-position: 0% 50%;
	background-repeat: repeat;
	border-bottom-style: outset;
	border-bottom-width: 1px;
	border-left: 1px solid #C0C0C0;
	border-right-style: outset;
	border-right-width: 1px;
	border-top: 1px solid #C0C0C0;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
}
.parinfo {
	color: #344299;
	font-family: Microsoft Sans Serif, Arial;
	font-size: 8pt;
}

.parmessage 	{
	background-color: #FFD752;
	color: #344299;
}

.parnote		{
	color: #7C222B;
	font-size: 8pt;
	font-weight: bold;
}

.parsmall 		{
	font-family: Arial, Microsoft Sans Serif;
	font-size: 8pt;
}

.parspecial		{
	background-color: #E7B639;
	border: 1px ridge #344299;
	font-family: Microsoft Sans Serif, Arial;
	font-size: 8pt;
	layer-background-color: #FFFF00;
	padding-left: 1px;
	padding-right: 1px;
	position: absolute;
}
.highlight {
    font-weight: bold;
    
    }